<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>CollapsedList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>ད་དུང་%1གི་བརྡ་སྦྱོར་ཡོད།</translation>
    </message>
</context>
<context>
    <name>EditButtonView</name>
    <message>
        <source>enter editing mode</source>
        <translation>རྩོམ་སྒྲིག་རྣམ་པར་ཞུགས།</translation>
    </message>
    <message>
        <source>There are currently no quick control options available, please %1 to add</source>
        <translation>གནས་སྐབས་སུ་མྱུར་ཐབས་ཚོད་འཛིན་གྱི་ཚན་མེད།%1སྣོན་རོགས།</translation>
    </message>
</context>
<context>
    <name>ExcludedPanel</name>
    <message>
        <source>No add components</source>
        <translation>སྒྲིག་ལྷུ་སྣོན་མེད།</translation>
    </message>
</context>
<context>
    <name>NotificationCenterHeader</name>
    <message>
        <source>Notification Center</source>
        <translation>ལྟེ་གནས་ལ་བརྡ་ཐོ་གཏོང</translation>
    </message>
    <message>
        <source>No new notifications</source>
        <translation>བརྡ་ཐོ་གསར་པ་མེད།</translation>
    </message>
    <message>
        <source>Clear All</source>
        <translation>གཙང་སེལ།</translation>
    </message>
</context>
<context>
    <name>NotificationCenterLabel</name>
    <message>
        <source>Notification Center</source>
        <translation>ལྟེ་གནས་ལ་བརྡ་ཐོ་གཏོང</translation>
    </message>
    <message>
        <source>Clear all</source>
        <translation>ཚང་མ་སྟོང་པ་རེད།</translation>
    </message>
    <message>
        <source>Notification setting</source>
        <translation>བརྡ་ཐོ་བཏང་ནས་འཛུགས་དགོས།</translation>
    </message>
</context>
<context>
    <name>NotificationCenterPC</name>
    <message>
        <source>No new notifications received</source>
        <translation>བརྡ་སྦྱོར་གསར་བ་མེད།</translation>
    </message>
</context>
<context>
    <name>NotificationList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>ད་དུང་%1གི་བརྡ་སྦྱོར་ཡོད།</translation>
    </message>
    <message>
        <source>Show less</source>
        <translation>ལྟེབ་བརྩེགས</translation>
    </message>
    <message>
        <source>Close all</source>
        <translation>ཚང་མ་སྒོ་རྒྱག་དགོས།</translation>
    </message>
</context>
<context>
    <name>PopupNotificationItem</name>
    <message>
        <source>Close</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
    <message>
        <source>one notification from %1</source>
        <translation>%1ལས་ཐོན་པའི་བརྡ་སྦྱོར་ཞིག</translation>
    </message>
</context>
<context>
    <name>PopupView</name>
    <message>
        <source>%1 more notifications</source>
        <translation>ད་དུང་%1གི་བརྡ་སྦྱོར་ཡོད།</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Administrator</source>
        <translation>དོ་དམ་པ།</translation>
    </message>
    <message>
        <source>Standard user</source>
        <translation>སྤྱོད་མཁན་ཕལ་བ།</translation>
    </message>
    <message>
        <source>Show the current state of the sidebar.</source>
        <translation>འགྲམ་ངོས་སྡེའི་ད་ལྟའི་རྣམ་པ་འཆར་བ。</translation>
    </message>
    <message>
        <source>There are two options, &apos;notify&apos; and &apos;control&apos;.</source>
        <translation>notify -&amp;gt;བརྡ་སྦྱོར་ལྟེ་གནས་ཁ་ཕྱེcontrol -&amp;gt;ཚོད་འཛིན་ལྟེ་གནས་ཁ་ཕྱེ。</translation>
    </message>
    <message>
        <source>Quit sidebar.</source>
        <translation>འགྲམ་ངོས་སྡེ་ལས་ཕྱིར་འབུད།。</translation>
    </message>
    <message>
        <source>ukui-sidebar</source>
        <translation>ལོགས་ངོས་ཀྱི་ར་བ།</translation>
    </message>
</context>
<context>
    <name>ShortcuPanel</name>
    <message>
        <source>Shortcuts</source>
        <translation>མྱུར་ཐབས་བཀོལ་སྤྱོད།</translation>
    </message>
    <message>
        <source>Added components</source>
        <translation>སྒྲིག་ལྷུ་སྣོན་ཟིན།</translation>
    </message>
    <message>
        <source>Done</source>
        <translation>ལེགས་གྲུབ།</translation>
    </message>
    <message>
        <source>Click to enter editing mode</source>
        <translation>རྩོམ་སྒྲིག་གི་དཔེ་དབྱིབས་ལ་འཇབ་རྒོལ་བྱེད་དགོས།</translation>
    </message>
    <message>
        <source>Click to exit editing mode</source>
        <translation>རྩོམ་སྒྲིག་བྱེད་སྟངས་ལས་ཕྱིར་འབུད་པ།</translation>
    </message>
</context>
<context>
    <name>Sidebar::DateTimeUtils</name>
    <message>
        <source>Now</source>
        <translation>ད་ལྟ་</translation>
    </message>
    <message>
        <source>Yesterday </source>
        <translation>ཁ་སང་། </translation>
    </message>
</context>
<context>
    <name>SidebarMain</name>
    <message>
        <source>Shortcuts</source>
        <translation>མྱུར་ཐབས་བཀོལ་སྤྱོད།</translation>
    </message>
    <message>
        <source>NotificationCenter</source>
        <translation>བརྡ་སྦྱོར་ལྟེ་གནས།</translation>
    </message>
    <message>
        <source>%1 Notifications</source>
        <translation>%1གི་བརྡ་སྦྱོར།</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::PowerButton</name>
    <message>
        <source>Power</source>
        <translation>སྟོབས་ཤུགས།</translation>
    </message>
</context>
</TS>
